import 'package:get/get.dart';

import 'controller.dart';

class WxReportPreviewBinding implements Bindings {
  @override
  void dependencies() {
    Get.lazyPut<WxReportPreviewController>(() => WxReportPreviewController());
  }
}
